﻿.CSSClassBoxedListContainer
{

}

.CSSClassBoxedListHeading
{
    padding: 5px;
    background-color: #C0C0C0;
    border: black solid 1px;
    margin: 2px;
    font-weight: bold;
    font-size: 12pt;
}

.CSSClassBoxedListHTMLTop, .CSSClassBoxedListMiddle, .CSSClassBoxedListBottom 
{
    margin-bottom:5px;    
    margin-top:5px;    
}

.CSSClassBoxedListHTMLTop
{

}
.CSSClassBoxedListMiddle
{

}
.CSSClassBoxedListBottom
{

}
.CSSClassBoxedListContentHTMLContainer
{
    padding: 1em 2em;
    border: black solid 1px;
    margin: 2px;
}

.listItem:before
{
    content:"• ";
}

.listItem 
{
    margin-left:24px;    
}